@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/Poppins/Poppins-Regular.ttf');
}
@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/Poppins/Poppins-Medium.ttf');
}
@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/Poppins/Poppins-Bold.ttf');
}

body {
  overflow-x: hidden;
  font-family: 'Poppins-Regular';
}
html {
  overflow-x: hidden;
}



.banner-section {
  position: relative;
  height: 300px;
}
.banner-section img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.banner-section .caption {
  position: absolute;
  top: 50%;
  left: 3%;
  font-size: 16px;
  width: 27%;
  line-height: 22px;
  font-family: 'Mulish-SemiBold';
}
.animatable {
  
  /* initially hide animatable objects */
  visibility: hidden;
  
  /* initially pause animatable objects their animations */
  -webkit-animation-play-state: paused;   
  -moz-animation-play-state: paused;     
  -ms-animation-play-state: paused;
  -o-animation-play-state: paused;   
  animation-play-state: paused; 
}
.banner-overlay {
  width: 100%;
  position: absolute;
  background: #000000a6;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.banner-section .vert-center {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 11;
  left: 3%;
}
.banner-section .vert-center h4 {
  color: #fff;
  font-family: 'Poppins-Bold';
  text-transform: uppercase;
  font-size: 32px;
  letter-spacing: 0.02em;
}

.section.portfolio .filters {
  text-align: center;
  margin-top: 50px;
}
.section.portfolio .filters ul {
  padding: 0;
}
.section.portfolio .filters ul li {
  list-style: none;
  display: inline-block;
  padding: 20px 30px;
  cursor: pointer;
  position: relative;
}
.section.portfolio .filters ul li:after {
  content: "";
  display: block;
  width: calc(0% - 60px);
  position: absolute;
  height: 2px;
  background: #333;
  transition: width 350ms ease-out;
}
.section.portfolio .filters ul li:hover:after {
  width: calc(100% - 60px);
  transition: width 350ms ease-out;
}
.section.portfolio .filters ul li.active:after {
  width: calc(100% - 60px);
}
.section.portfolio .filters-content {
  margin-top: 50px;
}
.section.portfolio .filters-content .show {
  opacity: 1;
  visibility: visible;
  transition: all 350ms;
}
.section.portfolio .filters-content .hide {
  opacity: 0;
  visibility: hidden;
  transition: all 350ms;
}
.section.portfolio .filters-content .item {
  text-align: center;
  cursor: pointer;
  margin-bottom: 30px;
  border: 3px solid #c1bdbd;
}
.section.portfolio .filters-content .item .p-inner {
  padding: 20px 30px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  position: relative;
}
.section.portfolio .filters-content .item .p-inner h5 {
  font-size: 18px;
  font-family: 'Poppins-Medium';
}
.section.portfolio .filters-content .item .p-inner .cat {
  font-size: 13px;
}
.section.portfolio .filters-content .item img {
  width: 100%;
  background: #585757;
border: 2px solid #eee;
}
.product-det-link {
  width: 30px;
  height: 30px;
  background: #d71921;
  border-radius: 100%;
  display: grid;
  top: -17px;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
}
.product-det-link img {
  width: 48% !important;
  background: transparent !important;
  border: none !important;
  margin: auto;
  filter: invert(100);
}
.section.portfolio .filters-content .item .p-inner .stars span {
  font-size: 20px;
}
.amount-det {
  display: flex;
  justify-content: space-between;
}
.amount-det .capacity {
  color: #00000091;
  font-size: 16px;
  align-self: center;
}
.amount-det .amt {
  font-family: 'Poppins-Bold';
  color: #000;
  font-size: 19px;
}
.amount-det .amt span {
  font-family: 'Poppins-Regular';
  color: #00000091;
  font-size: 16px;
  text-decoration: line-through;
  padding-left: 5px;
}
.section.portfolio .filters-content .item .p-inner hr {
  border-style: dashed;
  border-color: #908f8f;
}








footer {
  background: #1C1B1B;
}

footer p, footer a {
  text-decoration: none !important;
  color: #FFFFFF94 !important;
  opacity: 0.8;
  margin-bottom: 0px;
  font-size: 12px;
  padding: 6px 5px;
}






@media (max-width: 600px) {

  .banner-section .caption {
    width: 54%;
    font-size: 12px;
    line-height: 17px;
    top: 45%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
 
}

@media screen and (min-width: 600px) {
  
}

@media screen and (min-width: 600px) and (max-width: 992px) {
  .banner-section .caption {
    width: 40%;
    font-size: 13px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .banner-section .caption {
    width: 40%;
  }
}

@media screen and (min-width: 1199px) and (max-width: 1365px) {
  .banner-section .caption {
    width: 35%;
  }
}

@media screen and (min-width: 1365px) and (max-width: 1399px) {

}